/*  
	name:tibet family tour sheet  
	date:2011.7.15
	author:chen
	email:itechen@gmail.com
*/


/*
	第一部分
*/
div.firstContent{
background:#f1eed7 url(../images/family_tour/tibet_style_family.jpg) no-repeat left top;
float:left;
width:695px;
height:385px;
}
div.firstContent>p,div.firstContent>dl{
	width:340px;
}
div.firstContent>dl{
	margin-bottom:10px;
	margin-left:10px;
	line-height:150%;
}
div.firstContent>dl dt{
	font-weight:bold;
}
div.firstContent>dl dd{
	background:url(../images/family_tour/ico_features.gif) no-repeat left center;
	padding-left:10px;
}
